Subject: Re: bug#9036: [PATCH] gnutls: Add option to set minimum acceptable Diffie-Hellman key size

From: Ted Zlatanov <[email-masked]>
Date: Fri, 15 Jul 2011 11:47:16 -0500

On Sat, 9 Jul 2011 15:44:28 +0100 Lawrence Mitchell <[email-masked]> wrote: 

LM> * gnutls.c (Qgnutls_bootprop_min_prime_bits): New variable.
LM> (Fgnutls_boot): Use it

LM> * net/gnutls.el (gnutls-min-prime-bits): New variable.
LM> (gnutls-negotiate): Use it.

I'm unable to get online for at least another week so please don't wait
for me on any GnuTLS-related issues.

If you can wait for me, I'll apply this; otherwise Lars or someone else
can make the change.  It looks fine FWIW but I haven't tested it.

Thanks
Ted